2007年12月11日

[installer 1354] samba-3.0.28

samba-3.0.28 出ています。

セキュリティホール修正版です。
http://www.samba.org/samba/security/CVE-2007-6015.html
http://secunia.com/secunia_research/2007-99/advisory/
http://secunia.com/advisories/27760/
参照のこと。

☆ samba-3.0.28
http://samba.org/
http://www.samba.org/samba/ftp/samba-3.0.28.tar.gz
ftp://ftp.samba.org/pub/samba/samba-3.0.28.tar.gz
ftp://ftp.samba.gr.jp/pub/samba/samba-3.0.28.tar.gz

==============================
Release Notes for Samba 3.0.28
Dec 10, 2007
==============================

Samba 3.0.28 is a security release in order to address the following
defect:

o CVE-2007-6015
Boundary failure in GETDC mailslot processing can result in
a buffer overrun

The original security announcement for this and past advisories can
be found http://www.samba.org/samba/security/

######################################################################
Changes
#######

Changes since 3.0.27a
---------------------

o Jeremy Allison <jra@xxxxx>
* Fix for CVE-2007-6015.

o Volker Lendecke <vl@xxxxx>
* Fix for CVE-2007-6015.
* Add missing unbecome_root() calls in error path processing
when failing to add local groups in create_local_nt_token().

----
こがよういちろう


投稿者 xml-rpc : 2007年12月11日 10:37
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/67520
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。